<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ComponentDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ironspeed.com/designer">
  <Generator>Iron Speed Designer</Generator>
  <Version>9.2.0</Version>
  <Self>
    <Name>Menu1</Name>
    <Type>Menu</Type>
    <SubType>DotNet</SubType>
    <MenuType>Menu</MenuType>
    <MenuOrientation>Horizontal</MenuOrientation>
    <GenerateDirectory>Menu Panels</GenerateDirectory>
    <Layout>Menu Panels\Menu1.xml</Layout>
    <DisplayName>Menu1</DisplayName>
    <Description>(Description)</Description>
    <CheckSum>-461546069-4889</CheckSum>
  </Self>
  <ComposedOf>
    <ContainedComponent>
      <Name>การปฏ_บ_ต_งานMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalExtWork/EditPersonalExtWorkTable2.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>การปฏิบัติงาน</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>การปฏ_บ_ต_งานMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalExtWork/EditPersonalExtWorkTable2.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>การปฏิบัติงาน</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>การศ_กษาMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalEducation/EditPersonalEducationTable2.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>การศึกษา</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>การศ_กษาMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalEducation/EditPersonalEducationTable2.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>การศึกษา</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ความสามาถด_านก_ฬาMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalSportSkill/EditPersonalSportSkillTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ความสามาถด้านกีฬา</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ความสามาถด_านก_ฬาMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalSportSkill/EditPersonalSportSkillTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ความสามาถด้านกีฬา</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ความสามารถด_านภาษาMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalLanguageSkill/EditPersonalLanguageSkillTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ความสามารถด้านภาษา</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ความสามารถด_านภาษาMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalLanguageSkill/EditPersonalLanguageSkillTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ความสามารถด้านภาษา</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ความสามารถพ_เศษMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalSpecialSkill/EditPersonalSpecialSkillTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ความสามารถพิเศษ</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ความสามารถพ_เศษMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalSpecialSkill/EditPersonalSpecialSkillTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ความสามารถพิเศษ</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>เคร__องราชอ_สร_ยาภรณ_MenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalInsignia/EditPersonalInsigniaTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>เครื่องราชอิสริยาภรณ์</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>เคร__องราชอ_สร_ยาภรณ_MenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalInsignia/EditPersonalInsigniaTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>เครื่องราชอิสริยาภรณ์</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>เง_นเด_อนMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalSalary/EditPersonalSalaryTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>เงินเดือน</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>เง_นเด_อนMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalSalary/EditPersonalSalaryTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>เงินเดือน</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>เง_นเพ__มพ_เศษMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalExtraSalary/EditPersonalExtraSalaryTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>เงินเพิ่มพิเศษ</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>เง_นเพ__มพ_เศษMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalExtraSalary/EditPersonalExtraSalaryTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>เงินเพิ่มพิเศษ</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ตำแหน_งMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalTitle/EditPersonalTitleTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ตำแหน่ง</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ตำแหน_งMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalTitle/EditPersonalTitleTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ตำแหน่ง</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>บ_คคลท__เก__ยวข_องMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonRelative/EditPersonRelativeTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>บุคคลที่เกี่ยวข้อง</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>บ_คคลท__เก__ยวข_องMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonRelative/EditPersonRelativeTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>บุคคลที่เกี่ยวข้อง</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ประว_ต_ท__วไปMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalId/EditPersonalId1.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ประวัติทั่วไป</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ประว_ต_ท__วไปMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalId/EditPersonalId1.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ประวัติทั่วไป</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>เปล__ยนช__อMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalName/EditPersonalNameTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>เปลี่ยนชื่อ</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>เปล__ยนช__อMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalName/EditPersonalNameTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>เปลี่ยนชื่อ</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ยศMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalRank/EditPersonalRankTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ยศ</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ยศMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalRank/EditPersonalRankTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ยศ</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ว_นทว_ค_ณMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalDD/EditPersonalDDTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>วันทวีคูณ</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ว_นทว_ค_ณMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalDD/EditPersonalDDTable.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>วันทวีคูณ</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>หน_าหล_กMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalId/ShowViewPersons.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>หน้าหลัก</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>หน_าหล_กMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalId/ShowViewPersons.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>หน้าหลัก</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
  </ComposedOf>
  <LayoutDefinition>&lt;?xml version="1.0" encoding="utf-16"?&gt;
&lt;LayoutDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Layout Name="Menu" Type="RootLayout"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="MenuRegion"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;menus&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/space.gif" height="1" width="1" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;mbbg&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="MenuRegion"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/menuEdgeL.gif" alt=""/&amp;gt;&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="หน_าหล_กMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="หน_าหล_กMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="ประว_ต_ท__วไปMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="ประว_ต_ท__วไปMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="การปฏ_บ_ต_งานMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="การปฏ_บ_ต_งานMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="เง_นเด_อนMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="เง_นเด_อนMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="ยศMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="ยศMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="ตำแหน_งMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="ตำแหน_งMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="การศ_กษาMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="การศ_กษาMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="เคร__องราชอ_สร_ยาภรณ_MenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="เคร__องราชอ_สร_ยาภรณ_MenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="ว_นทว_ค_ณMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="ว_นทว_ค_ณMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="ความสามารถพ_เศษMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="ความสามารถพ_เศษMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="ความสามารถด_านภาษาMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="ความสามารถด_านภาษาMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="ความสามาถด_านก_ฬาMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="ความสามาถด_านก_ฬาMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="บ_คคลท__เก__ยวข_องMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="บ_คคลท__เก__ยวข_องMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="เง_นเพ__มพ_เศษMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="เง_นเพ__มพ_เศษMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="เปล__ยนช__อMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="เปล__ยนช__อMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/menuEdgeR.gif" alt=""/&amp;gt;&lt;/Value&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
&lt;/LayoutDefinition&gt;</LayoutDefinition>
</ComponentDefinition>